OpenSSH problem

Discussion in 'iFans auf Deutsch' started by Slayter, Feb 3, 2008.

  1. Slayter

    Slayter New Member

    Joined:
    Oct 12, 2007
    Messages:
    60
    Likes Received:
    0
    Hi, ich habe ein kleines Problem!

    Ich habe mein iPod wegen verschiedenen wieder von 1.1.3 auf 1.1.2 (jailbreack) gedowngradet hab alles nach Anleitung gemacht um wieder 1.1.3 (jailbreack) drauf

    zu mache. Ich hänge jetzt an dem Schritt wo BSD-Subsystem, OpenSSH und Pure-FTPd im installer downloaden muss. BSD funktioniert einwandfrei nur wenn ich OpenSSH oder Pure-FTPd installieren will kommt immer folgende Meldung:

    "Package download failed"

    Ich bin mit I-Net verbunden nur es funktioniert einfach nicht. Wo drann liegt das? Kann man die Programme auch Manuell drauf machen? Wenn ja wo bekommt man die her. THX im vorraus.

    EDIT: Es hat sich erledigt. Nun kommt aber das nächste Prblem und zwar wenn ich was aus dem Installer installieren will kommt folgende Meldung:

    Main script execution failed!

    mfg Slayter
  2. Pastewka

    Pastewka Member

    Joined:
    Jan 31, 2008
    Messages:
    229
    Likes Received:
    0
    Device:
    iPhone 4 (Black)
    Sry wenn ich den Thread hier pushe aber ich habe das gleiche Prob mit Open SSH wie er, weis einer wie ich das wieder wegbekomme? habe kein bock das ding zum 4. mal neuzumachen!
  3. iluvmytouch

    iluvmytouch New Member

    Joined:
    Dec 18, 2007
    Messages:
    71
    Likes Received:
    0
    Haste mal versucht eine neue Source zu adden und von dort aus Open SSH installiert? Das hat bei mir funktioniert, ich denke das die anderen Sources überlastet sind. Bei mir hat es mit dieser Source funktioniert.

    psmxy.org.nyud.net/iphone-apps/repo.cache

Share This Page